/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
form {
  position: relative; }

input[type=submit] {
  display: inline-block;
  zoom: 1;
  *display: inline; }

input[type=text], textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

form:before, form:after {
  content: "";
  display: table; }
form:after {
  clear: both; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.hidden {
  display: none; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* BUTTON */
input[type=submit] {
  background-color: #229780;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#044623), to(#229780));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #044623, #229780);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #044623, #229780);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #044623, #229780);
  /* IE10 */
  background-image: -o-linear-gradient(top, #044623, #229780);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #044623, #229780);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#044623', EndColorStr='#229780');
  padding: 1em 1.5em;
  text-transform: uppercase;
  color: #FFF; }

input[type=submit]:hover {
  background-color: #044623;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#229780), to(#044623));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #229780, #044623);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #229780, #044623);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #229780, #044623);
  /* IE10 */
  background-image: -o-linear-gradient(top, #229780, #044623);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #229780, #044623);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#229780', EndColorStr='#044623'); }

input[type=submit]:active {
  background-color: #229780;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#044623), to(#229780));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #044623, #229780);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #044623, #229780);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #044623, #229780);
  /* IE10 */
  background-image: -o-linear-gradient(top, #044623, #229780);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #044623, #229780);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#044623', EndColorStr='#229780'); }

/* MORE INFO LINKS */
/* FORMS */
input[type=text], textarea {
  font-family: "Lucida Grande", sans-serif;
  background: #ededed;
  width: 100%;
  padding: 0.8em 0em 0.8em 1em;
  margin-bottom: 1em;
  font-size: 0.9em !important; }

input[type=text]:hover, textarea:hover {
  background: whitesmoke; }

input[type=text]:focus, textarea:focus {
  background: #e5e5e5; }

/* TYPOGRAPHY */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* FORM */
fieldset {
  width: 100%;
  float: left; }

/* FORM STYLE */
textarea {
  height: 300px;
  margin: 0 0 0px 0px;
  border: none; }

input[type=submit] {
  clear: both;
  font-size: 1em;
  padding: 0.8em 1.2em;
  color: #FFF;
  margin: 20px 0px; }

/* HIDDEN FORM FEILDS */
/* ERROR & MESSAGE NOTIFICATIONS */
label.error {
  color: #f7495d;
  font-size: 0.9em; }

/* RESULTS / CONFIRMATION */
#resultsHolder {
  display: none; }

#loader {
  display: none;
  vertical-align: top;
  margin: 1.5em 0 0 1em; }

#confirmation {
  clear: both;
  background: url("../images/global/tick.png") no-repeat left top;
  padding: 0px 0px 20px 43px;
  margin-top: 25px; }

/* /////////// MEDIA QUERIES ////////// */
/* SMALL DESKTOPS / LANDSCAPE IPADS */
/* PORTRAIT IPADS */
@media screen and (min-width: 768px) and (max-width: 959px) {
  form {
    width: 100%;
    margin-top: 5%; }

  fieldset {
    width: 100%;
    margin-top: 3%;
    padding: 0; }

  textarea {
    width: 100%;
    margin: 0 0 0px 0px; } }
/* LANDSCAPE IPHONES */
@media screen and (min-width: 568px) and (max-width: 767px) {
  form {
    width: 95%;
    margin-top: 3%;
    padding: 0 0 10px 0; }

  fieldset {
    width: 100%;
    margin-top: 0;
    padding: 0; } }
/* PORTRAIT IPHONES */
@media screen and (min-width: 320px) and (max-width: 567px) {
  form {
    width: 95%;
    margin-top: 3%;
    padding: 0 0 20px 0; }

  fieldset {
    width: 100%;
    margin-top: 0;
    padding: 0; } }
